/* forums styles */

/* base input form styles */
label {
	margin-top: 1em;
}
input,
textarea {	
	border: 1px solid #ccc;
	/*border-radius: 5px;*/
	margin: 0;
	padding: .3em;
	font-family: 'Open Sans', sans-serif; font-size: 16px;
	color: #333;
}
input:focus,
textarea:focus {
	outline: 0;
	border-color: #4481ca;
	box-shadow: 0 0 8px rgba(68, 129, 202, 0.7);
}
button {
	margin: 0 .4em 0 0;
	padding: .5em;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
	background-color: white;
	border: 1px solid #ccc;
	font-size: 16px;
	cursor: pointer;
	color: #333;
}
button:hover {
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
}
button:active {
	box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
}
button.disabled {
	cursor: default;
	box-shadow: none;
	color: #ccc;
}


.linklist.left li,
.linklist.right li {
	float: left;
}
.linklist.left li {
	padding-right: 1em;
}
.linklist.right li {
	padding-left: 1em;
}
.linklist .action-bar {
	margin: 0;
}


.topic-actions {
	margin-bottom: .5em;
}


#page-footer .box .linklist li {
	display: inline;
}


.lightText {
	color: #ccc;
}


#forumNavigation {
	border-top: 1px solid #ccc;
	padding: .5em 5px 0 0;
	margin-top: .5em;
}
#additionalNavigation {
	padding-top: .2em;
}
.pagination {
	line-height: 2.3em;
	padding-right: .5em;
}

/* error text */
.error {
	color: #ca4444;
}

/* status colors */
.read {
	color: #aaa;
}
.read a {
	color: inherit !important; /* overriding phpbb html style attributes */
}

/* forum headers */
h2.noSiblings {
	margin-bottom: 0;
}

/* forum tables */
.box.forum .row {
	display: table;
	width: 100%;
}
.box.forum .row .title {
	display: table-cell;
	width: 50%;
	padding: 1em 1em 1em 0;
	line-height: 1.2em;
}
.box.forum .row .title h4 {
	margin-left: 0;
	margin-bottom: 0;
}
.box.forum .row .title .description {
	font-size: 0.8em;
}
.box.forum .row .data {
	display: table-cell;
	width: 12%;
	padding: 1em 0.5em 1em 0.5em;
	border-left: 1px solid #ccc;
	text-align: center;
}
.box.forum .row .recentActivity {
	display: table-cell;
	width: 26%;
	padding: 1em 0 1em 1em;
	border-left: 1px solid #ccc;
	font-size: 0.8em;
	line-height: 1.2em;
}
.box.forum .row .recentActivity .recentTopic {
	width: 225px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.box.forum .row .recentActivity .recentTopic a {
	color: inherit;
}
.box.forum .row.top .title {
	padding: 0;
}
.box.forum .row.top .data {
	border-color: transparent;
	padding: 0 0.5em 0 0.5em;
	color: #ccc;
}
.box.forum .row.top .recentActivity {
	border-color: transparent;
	padding: 0 0 0 1em;
	color: #ccc;
	font-size: 1em;
}

/* topic list (cascades from forum tables styles) */
.box.forum .row.topic .title {
	padding-top: 0.5em;
	padding-bottom: 0em;
}
.box.forum .row.topic .title h4 {
	margin-bottom: -0.25em;
}
.box.forum .row.topic .data {
	padding-top: 0.5em;
	padding-bottom: 0em;
}
.box.forum .row.topic .recentActivity {
	padding-top: 0em;
	padding-bottom: 0em;
	position: relative;
	top: -0.5em;
}

/* forum index */
.forumRow .forumIcon {
	float: left;
}
.forumRow h4.forumTitle {
	margin-left: .5em;
	margin-bottom: 0;
}
.forumRow .forumDescription {
	font-size: 0.8em;
}
.forumRow .topicCount {
	float: left;
	margin-left: 500px;
}

/* memberlist */
.box.forum.memberlist .row .title {
	width: 40%;
}
.box.forum.memberlist .row .recentActivity {
	width: 24%;
}
.box.forum.memberlist .rank-img {
	float: right;
}

/* view forum */
.viewOnline {
	clear: both;
}

/* view topic */
.postProfile {
	float: left;
	width: 180px;
	line-height: 1.2em;
}
.postProfile .profile-rank,
.postProfile .profile-posts,
.postProfile .profile-joined,
.postProfile .profile-warnings,
.postProfile .profile-custom-field,
.postProfile .profile-contact {
	font-size: 0.8em;
}
.profile-author {
	padding-top: 8px;
	padding-bottom: 3px;
}
.profile-author:first-child {
	padding-top: 0;
}
.online-now {
	top: -2px;
	position: relative;
}
.profile-rank img,
.box.forum.memberlist .rank-img img {
	width: 180px;
}
.profile-rank {
	padding-top: 8px;
	line-height: 0;
}

.postBody {
	margin-left: 188px;
	overflow: hidden;
	/* old forum style ^ doesn't work right, below is the fix 

	margin-left: 8px;
	float: left;*/
}
.postBody .postimage {
	max-width: 774px;
}
.postBody .signature {
	font-size: 1em;
}

.postActions {
	margin: 0;
	padding: 0;
	white-space: nowrap; /* safari bug */
}
.postActions li {
	display: inline;
	padding-left: 1em;
}
.notice {
	font-style: italic;
	color: #ccc;
	margin-top: 1em;
}
.notice a {
	color: #ccc;
}
blockquote {
	background-color: #eee;
	border: 1px solid #ccc;
	margin: 0 0 1em 0;
	padding: .5em;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
}
blockquote blockquote {
	margin: 1em;
	width: auto;
}
blockquote cite {
	display: block;
}
.content img {
	max-width: 100%;
}
a.postTag {
	margin-left: .25em;
	color: #ccc;
}
.unreadpost a.postTag {
	color: #333;
}

/* posting */
#format-buttons {
	margin-top: .5em;
}
#subject,
#message-box textarea {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 100%;
}
#message-box textarea {
	margin-top: .5em;
	height: 250px;
}

/* jumpbox */
fieldset.jumpbox,
fieldset.quickmod {
	border: none;
	float: right;
	margin: 0 0 .5em 0;
	padding: 0;
}

/* registration */
#register label {
	display: block;
}

/* login */
.inputWithIconWrapper {
	position: relative;
	margin-bottom: 1em;
}
input.hasIcon {
	padding-left: 2em;
}
.inputIcon {
	position: absolute;
	top: .6em;
	left: .6em;
	color: #ccc;
}

/* ucp */
#cp-menu {
	margin-bottom: .5em;
}
#cp-menu .navigation {
	padding-top: 3em;
}
.activetab,
#active-subsection
/* yeah, that's right... one is a class and one is an id */ {
	font-weight: bold;
}
#signaturePreview {
	margin: 20px 0;
}
#signaturePreview .signature {
	padding: 15px 0;
}
#signatureOptions {
	margin-top: .5em;
}
#cp-main ul.topiclist dt,
#cp-main dd.lastpost,
#cp-main dd.redirect,
#cp-main dd.moderation,
#cp-main dd.time,
#cp-main dd.info,
#cp-main dl.details {
	font-size: 1em;
}
#cp-main dd.mark {
	margin: 0;
}

/* tables */
.forumTable {
	width: 100%;
	border-collapse: collapse;
}
.forumTable th,
.forumTable td {
	padding: .2em .5em;
}
.forumTable th {
	border-bottom: 1px solid #ccc;
	font-weight: inherit;
}
.forumTable th:not(:last-child),
.forumTable td:not(:last-child) {
	border-right: 1px solid #ccc;
}
.forumTable .rank-img {
	display: none;
}

/* ads */
div.bsap_1289121 a {
	display: block;
	font-size: 11px;
	color: #888;
	font-family: verdana,sans-serif;
	margin: 0;
	text-align: center;
	text-decoration: none;
	overflow: hidden;
}
div.bsap_1289121 a.adhere {
	color: #666;
	font-weight: bold;
	font-size: 12px;
	border: 1px solid #ccc;
	background: #e7e7e7;
	text-align: center;
}
div.bsap_1289121 a.adhere {
	width: 728px;
	height: 90px;
	line-height: 720%;
}
html>body div.bsap_1289121 a.adhere {
	width: 726px;
	height: 88px;
}
div.bsap_1289121 a.adhere:hover {
	border: 1px solid #999;
	background: #ddd;
	color: #333;
}

/* responsiveness 
@media only screen and (max-width: 700px) { /// crushed forum mode 

	.linklist.left {
		display: block;
	}
	.linklist.left,
	.linklist.left li,
	.linklist.right {
		float: none;
	}
	.linklist.right li {
		padding-left: 0;
		padding-right: 1em;
	}
	.linklist.left li {
		padding-right: 0;
	}

	///index 
	.box.forum .row .data {
		display: none;
	}
	.title .description {
		display: none;
	}

	/// view post
	.postProfile,
	.postBody,
	.postDate {
		float: none;
	}
	.postBody {
		margin: .5em 0 0 0;
		padding-top: .5em;
		border-top: 1px solid #ccc;
	}
	.postBody header.small {
		display: none;
	}
	.postActions.right,
	.postActions.right li {
		float: none;
		display: block;
	}
	.postActions.right li {
		padding-left: 0;
		padding-right: 1em;
	}

}
*/
